{
  "name": "Desu Dark (@neko)",
  "_pleroma_theme_version": 2,
  "theme": {
    "themeEngineVersion": 3,
    "shadows": {
      "panel": [
        {
          "color": "#0a1707",
          "x": 0,
          "y": "0",
          "blur": "5",
          "spread": "2",
          "inset": false,
          "alpha": "0.4"
        }
      ],
      "topBar": [
        {
          "color": "#000000",
          "x": 0,
          "y": "1",
          "blur": 4,
          "spread": 0,
          "alpha": "0.4"
        },
        {
          "color": "#000000",
          "x": 0,
          "y": "2",
          "blur": "7",
          "spread": 0,
          "inset": false,
          "alpha": "0.3"
        }
      ],
      "popup": [
        {
          "x": 2,
          "y": 2,
          "blur": 3,
          "spread": 0,
          "color": "#000000",
          "alpha": 0.5
        }
      ],
      "avatar": [
        {
          "color": "#000000",
          "x": 0,
          "y": 1,
          "blur": "6",
          "spread": "0",
          "alpha": "0.8",
          "inset": false
        }
      ],
      "avatarStatus": [],
      "panelHeader": [
        {
          "color": "#ffffff",
          "x": 0,
          "y": "-2",
          "blur": "0",
          "spread": "0",
          "inset": true,
          "alpha": "0.15"
        }
      ],
      "button": [
        {
          "color": "#ffffff",
          "x": 0,
          "y": "1",
          "blur": "0",
          "spread": "0",
          "inset": true,
          "alpha": "0.2"
        },
        {
          "color": "#253817",
          "x": 0,
          "y": "20",
          "blur": "20",
          "spread": "-14",
          "inset": true,
          "alpha": "0.7"
        }
      ],
      "buttonHover": [
        {
          "color": "#5a873a",
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "2",
          "inset": false,
          "alpha": "0.5"
        },
        {
          "color": "#253817",
          "x": 0,
          "y": "20",
          "blur": "20",
          "spread": "-14",
          "inset": true,
          "alpha": "0.7"
        }
      ],
      "buttonPressed": [
        {
          "color": "#ffffff",
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": "2",
          "inset": false,
          "alpha": "0.6"
        },
        {
          "color": "#ffffff",
          "x": 0,
          "y": "0",
          "blur": "11",
          "spread": "1",
          "inset": true,
          "alpha": "0.3"
        }
      ],
      "input": [
        {
          "color": "#1b501e",
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": "1",
          "inset": true,
          "alpha": 1
        }
      ]
    },
    "colors": {
      "underlay": "#0f2d0c",
      "bg": "#0e1907",
      "fg": "#051402",
      "cRed": "#d31014",
      "cGreen": "#5dc94a",
      "cOrange": "#ffc459",
      "cBlue": "#81beea",
      "accent": "#89d68c",
      "link": "#79a988",
      "text": "#dfe0e2",
      "chatBg": "#0e1907",
      "chatMessageIncomingBg": "#0e1907",
      "chatMessageOutgoingBg": "#1a2d0d",
      "chatMessageOutgoingBorder": "#1e350f",
      "chatMessageOutgoingLink": "#79a988",
      "chatMessageOutgoingText": "#dfe0e2",
      "border": "#092204",
      "chatMessageIncomingBorder": "#0b2c05",
      "chatMessageIncomingLink": "#79a988",
      "chatMessageIncomingText": "#dfe0e2",
      "badgeNotification": "#e15932",
      "badgeNotificationText": "#ffffff",
      "alertNeutral": "#dfe0e2",
      "alertNeutralText": "#ffffff",
      "alertPopupNeutral": "#dfe0e2",
      "alertPopupNeutralText": "#000000",
      "alertSuccess": "#5dc94a",
      "alertSuccessText": "#ffffff",
      "alertPopupSuccess": "#5dc94a",
      "alertPopupSuccessText": "#000000",
      "alertWarning": "#ffc459",
      "alertWarningText": "#ffffff",
      "alertPopupWarning": "#ffc459",
      "alertPopupWarningText": "#000000",
      "alertError": "#d31014",
      "alertErrorText": "#ffffff",
      "alertPopupError": "#d31014",
      "alertPopupErrorText": "#ffffff",
      "panel": "#051402",
      "panelText": "#dfe0e2",
      "alertNeutralPanelText": "#ffffff",
      "alertSuccessPanelText": "#dfe0e2",
      "alertWarningPanelText": "#ffffff",
      "alertErrorPanelText": "#dfe0e2",
      "fgText": "#dfe0e2",
      "topBar": "#051402",
      "topBarText": "#c5c7cb",
      "input": "#051402",
      "inputTopbarText": "#c5c7cb",
      "inputPanelText": "#dfe0e2",
      "inputText": "#dfe0e2",
      "btn": "#213913",
      "btnText": "#dfe0e2",
      "btnTopBarText": "#dfe0e2",
      "btnDisabled": "#13210a",
      "btnDisabledTopBarText": "#465140",
      "btnPanelText": "#dfe0e2",
      "btnDisabledPanelText": "#465140",
      "btnDisabledText": "#465140",
      "btnToggled": "#3ba940",
      "btnToggledTopBarText": "#1e1e21",
      "btnToggledPanelText": "#1e1e21",
      "btnToggledText": "#1e1e21",
      "btnPressed": "#213913",
      "btnPressedTopBarText": "#dfe0e2",
      "btnPressedTopBar": "#213913",
      "btnPressedPanelText": "#dfe0e2",
      "btnPressedPanel": "#213913",
      "btnPressedText": "#dfe0e2",
      "tabActiveText": "#dfe0e2",
      "tabText": "#dfe0e2",
      "tab": "#213913",
      "fgLink": "#40da83",
      "topBarLink": "#c5c7cb",
      "panelLink": "#40da83",
      "panelFaint": "#dfe0e2",
      "icon": "#777d75",
      "poll": "#40653d",
      "pollText": "#dfe0e2",
      "postCyantext": "#81beea",
      "postGreentext": "#2cdb30",
      "postLink": "#79a988",
      "lightText": "#ffffff",
      "popover": "#0e1907",
      "selectedMenuPopover": "#1a2d0d",
      "highlight": "#1a2d0d",
      "highlightText": "#dfe0e2",
      "selectedMenu": "#1a2d0d",
      "selectedMenuText": "#dfe0e2",
      "selectedMenuPopoverIcon": "#7d8778",
      "highlightLink": "#79a988",
      "selectedMenuLink": "#79a988",
      "selectedMenuPopoverLink": "#79a988",
      "selectedMenuPopoverText": "#dfe0e2",
      "faintLink": "#79a988",
      "highlightFaintLink": "#79a988",
      "selectedMenuFaintLink": "#79a988",
      "selectedMenuPopoverFaintLink": "#79a988",
      "faint": "#dfe0e2",
      "highlightFaintText": "#dfe0e2",
      "selectedMenuFaintText": "#dfe0e2",
      "selectedMenuPopoverFaintText": "#dfe0e2",
      "highlightLightText": "#ffffff",
      "selectedMenuLightText": "#ffffff",
      "selectedMenuPopoverLightText": "#ffffff",
      "selectedMenuIcon": "#7d8778",
      "selectedPost": "#1e2a15",
      "selectedPostText": "#dfe0e2",
      "selectedPostIcon": "#7f857c",
      "selectedPostLink": "#79a988",
      "selectedPostFaintLink": "#79a988",
      "highlightPostLink": "#79a988",
      "selectedPostPostLink": "#79a988",
      "selectedPostLightText": "#ffffff",
      "selectedPostFaintText": "#dfe0e2",
      "popoverText": "#dfe0e2",
      "popoverIcon": "#777d75",
      "popoverLink": "#79a988",
      "postFaintLink": "#79a988",
      "popoverPostFaintLink": "#79a988",
      "popoverFaintLink": "#79a988",
      "popoverFaintText": "#dfe0e2",
      "popoverPostLink": "#79a988",
      "popoverLightText": "#ffffff",
      "highlightIcon": "#7d8778",
      "highlightPostFaintLink": "#79a988",
      "profileTint": "#0e1907",
      "profileBg": "#070e04",
      "wallpaper": "#151c09"
    },
    "opacity": {
      "underlay": 0.35,
      "bg": 1,
      "border": 1,
      "alert": 0.5,
      "alertPopup": 0.95,
      "panel": 1,
      "input": 0.5,
      "btn": 1,
      "faint": 0.5,
      "popover": 1,
      "profileTint": 0.5
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "3",
      "avatarAlt": "3",
      "tooltip": "10",
      "attachment": "0",
      "chatMessage": "0"
    },
    "fonts": {
      "interface": {
        "family": "sans-serif"
      },
      "input": {
        "family": "inherit"
      },
      "post": {
        "family": "inherit"
      },
      "postCode": {
        "family": "monospace"
      }
    }
  },
  "source": {
    "themeEngineVersion": 3,
    "fonts": {},
    "shadows": {
      "buttonHover": [
        {
          "x": 0,
          "y": 0,
          "blur": "0",
          "spread": "2",
          "inset": false,
          "color": "#5a873a",
          "alpha": "0.5"
        },
        {
          "x": 0,
          "y": "20",
          "blur": "20",
          "spread": "-14",
          "inset": true,
          "color": "#253817",
          "alpha": "0.7"
        }
      ],
      "buttonPressed": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": "2",
          "inset": false,
          "color": "#ffffff",
          "alpha": "0.6"
        },
        {
          "x": 0,
          "y": "0",
          "blur": "11",
          "spread": "1",
          "inset": true,
          "color": "#ffffff",
          "alpha": "0.3"
        }
      ],
      "panelHeader": [
        {
          "x": 0,
          "y": "-2",
          "blur": "0",
          "spread": "0",
          "inset": true,
          "color": "#ffffff",
          "alpha": "0.15"
        }
      ],
      "panel": [
        {
          "x": 0,
          "y": "0",
          "blur": "5",
          "spread": "2",
          "inset": false,
          "color": "#0a1707",
          "alpha": "0.4"
        }
      ],
      "button": [
        {
          "x": 0,
          "y": "1",
          "blur": "0",
          "spread": "0",
          "inset": true,
          "color": "#ffffff",
          "alpha": "0.2"
        },
        {
          "x": 0,
          "y": "20",
          "blur": "20",
          "spread": "-14",
          "inset": true,
          "color": "#253817",
          "alpha": "0.7"
        }
      ],
      "topBar": [
        {
          "x": 0,
          "y": "1",
          "blur": 4,
          "spread": 0,
          "color": "#000000",
          "alpha": "0.4"
        },
        {
          "x": 0,
          "y": "2",
          "blur": "7",
          "spread": 0,
          "inset": false,
          "color": "#000000",
          "alpha": "0.3"
        }
      ],
      "avatar": [
        {
          "x": 0,
          "y": 1,
          "blur": "6",
          "spread": "0",
          "color": "#000000",
          "alpha": "0.8",
          "inset": false
        }
      ],
      "input": [
        {
          "x": 0,
          "y": 0,
          "blur": 0,
          "spread": "1",
          "inset": true,
          "color": "#1b501e",
          "alpha": 1
        }
      ]
    },
    "opacity": {
      "underlay": "0.35"
    },
    "colors": {
      "bg": "#0e1907",
      "wallpaper": "#151c09",
      "fg": "#051402",
      "text": "#dfe0e2",
      "underlay": "#0f2d0c",
      "link": "#79a988",
      "accent": "#89d68c",
      "cBlue": "#81beea",
      "cRed": "#d31014",
      "cGreen": "#5dc94a",
      "cOrange": "#ffc459",
      "selectedPost": "#1e2a15",
      "postGreentext": "#2cdb30",
      "border": "--fg,3",
      "fgLink": "#40da83",
      "topBarText": "--text,-9.75",
      "topBarLink": "--topBarText",
      "btn": "#213913",
      "btnToggled": "--accent,-24.2",
      "alertErrorText": "--text,21.2",
      "badgeNotification": "#e15932",
      "badgeNotificationText": "#ffffff"
    },
    "radii": {
      "btn": "0",
      "input": "0",
      "checkbox": "0",
      "panel": "0",
      "avatar": "3",
      "avatarAlt": "3",
      "tooltip": "10",
      "attachment": "0"
    }
  }
}